Subject: Re: order problem
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 20 Feb 2008 17:20:01 -0500

Is this just the shipping address or do they want their mailing address changed as well?  Did they move to the new address?  We have to have this accurate to send their invoices out and any future mailings.
Thank you,
Mike- LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, February 20, 2008 4:32 PM
  Subject: RE: order problem

  Should be:

  Attn: Mike Freedo

  Inti Transportation LLC

  14415 Kodiak Ln

  Pflugerville, TX 78660

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, February 20, 2008 11:50 AM
  To: Bridges, Josh
  Subject: order problem

  Josh,

      We had an order that was just processed on Feb. 15th that had a bad address.  This is a problem that Raul C. has had in the past. It appears that he is attempting to change the shipping address but is not completing it properly.  I have attached a copy of the invoice for your viewing.  I am not sure if the customer moved or if they just want the package forwarded to a different location.  So I have two things that need to be confirmed.  

      First of course is the correct shipping address where they want the posters shipped.  The second is to confirm the Billing address (left side of the invoice).  If they have moved all together, the rep should be changing this first in the front part of the process (Step 3) and the address is copied through to the shipping page.  If the customer wants to still receive their invoice and any mail to one address (usually the default in the system), then the rep would leave the address alone.  They can make changes on the shipping address as needed.  The other part of this is to make sure they maintain the format of the address.  

  First line = Contact name 

  Second line = Company name

  Third line = Address line (including any suite #)

  Fourth line = City, State, Zip

  As you can see on the invoice, the shipping address format was not kept in tact and the information is misplaced.  The city, state, and zip are up on the line with the address.  Also, the spelling of the city looks incorrect as well.  Not sure, but please confirm.

      Can you use this as an example to your reps to show them exactly what is printed out when they have processed an order.  Again, the first part of the process (step 3) is the mailing address (where all invoices and future mailings go) and the shipping address is where the posters for just that order are shipped.  In the future, any order placed will have the shipping address defaulting to the mailing address unless changed.  

      Let me know if you have any questions regarding any of this.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]